Package Gnumed :: Package timelinelib :: Package wxgui :: Package components :: Module categorytree |
[frames] | no frames]

# Module categorytree

source code

Classes
| CustomCategoryTree
| CustomCategoryTreeRenderer
| CustomCategoryTreeModel
| HitInfo

Functions
edit_category(parent_ctrl, db, cat) | source code
add_category(parent_ctrl, db) | source code
delete_category(parent_ctrl, db, cat) | source code

Imports: wx, TimelineIOError, darken_color, safe_locking, DEBUG_ENABLED, Monitoring, Observable, CategoriesFacade, Font, EditCategoryDialog, gui_utils